<div class="job-list">
    <div class="job-box" *ngFor="let job of completedList?.results">
        <div class="row">
            <div class="col-6">
                <p><strong>Job:</strong> {{job?.roleName}}</p>
                <p *ngIf="job.locationName"><strong>Location:</strong><span> {{job?.locationName}}</span></p>
                <p><strong>Industry name:</strong> {{job?.industryDetails?.industryName}} </p>
                <p><strong>Pay type:</strong> {{job?.payType}}</p>
                <p><strong>Job type:</strong> {{job?.jobType | titlecase}} </p>
                <p><strong>Start Date & Time:</strong> {{job?.jobStartDateTimeStampLocal | date: 'dd/MM/yyyy'}}({{job?.jobStartDateTimeStampLocal | date : 'HH:mm'}} - {{job?.jobEndDateTimeStampLocal | date : 'HH:mm'}}) </p>

                <!-- <p><strong>Onsite/Offsite</strong></p> -->
            </div>
            <div class="col-6 text-right">
                <a (click)="openJobDetail(job.jobId,job._id.roleId,'completed')" href="javascript:void(0);" class="btn">Job Details</a>
            </div>
        </div>
    </div>
    <pagination  [totalItems]="totalItems" [itemsPerPage]="itemsPerPage" [(ngModel)]="pageNo" [maxSize]="totalNoOfPages" [rotate]="false" previousText="&lsaquo;" nextText="&rsaquo;" firstText="&laquo;" lastText="&raquo;" [boundaryLinks]="true" (pageChanged)="getCompletedPaginateData($event)" class="pagination-sm justify-content-center" [disabled]="dataFetching" *ngIf="totalItems"></pagination>
  
  </div>
  